http://www.perlmonks.org?node_id=1018978


in reply to Re: openssh build with Strawberry Perl provided gcc
in thread openssh build with Strawberry Perl provided gcc

I'm not sure what your intended goal is,

:) obviously it is to install the latest libssh2 with all the latest bug/security fixes, like libssh2 1.4.3 from November 27th 2012 instead of libssh2-1.4.2